/*********************************
Raine & Horne: Peninsula Properties

Desktop style sheet 

#fcaf17 yellow font
#4c4d4f d grey



#FONTS
#WRAPPERS
#CONTAINERS
#INTERNAL CONTAINERS
#CONTAINER CLASSES

**********************************/

*{
    margin:0px;
    padding:0px;
    font-family: 'rainehornelight', Arial, sans-serif;
    
}

img, div { behavior: url(/scripts/iepngfix.htc) } 


#preload { background: url(/../images/button-umina.jpg) no-repeat -9999px -9999px; }
#preload2 { background: url(/../images/button-woywoy.jpg) no-repeat -9999px -9999px; }
#preload3 { background: url(/../images/button-ettalong.jpg) no-repeat -9999px -9999px; }
#preload4 { background: url(/../images/button-sthuberts.jpg) no-repeat -9999px -9999px; }




/*********************************
#FONTS
**********************************/


@font-face {
    font-family: 'rainehornelight';
    src: url('rainehornelight-webfont-webfont.eot');
    src: url('rainehornelight-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('rainehornelight-webfont-webfont.woff') format('woff'),
         url('rainehornelight-webfont-webfont.ttf') format('truetype'),
         url('rainehornelight-webfont-webfont.svg#rainehornelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'rainehorneregular';
    src: url('rainehorneregular-webfont-webfont.eot');
    src: url('rainehorneregular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('rainehorneregular-webfont-webfont.woff') format('woff'),
         url('rainehorneregular-webfont-webfont.ttf') format('truetype'),
         url('rainehorneregular-webfont-webfont.svg#rainehorneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1{

font-size: 29px;
color: #ffffff;
font-weight: normal;
margin-bottom: 15px;
}


h2{

font-size: 44px;
color: #fcaf17;
font-weight: normal;
font-family: 'rainehornelight', Arial, sans-serif;
margin-bottom: 20px;
}


h3{

font-size: 14pt;
color: #003246;
margin-bottom: 15px;
font-weight: normal;
}



p{

color: #ffffff;
padding-bottom: 5px;
font-size: 15px;
}

.yellow{
color: #fcaf17;

}

.white{
color: #ffffff;

}


.button p {

font-size: 18px;
}



a{
text-decoration: none;
color: #fcaf17;
}


#footer_container a{
color: #ffffff;
font-size: 10pt;

}
#footer_container p{
color: #ffffff;
font-size: 10pt;
padding-bottom: 8px;
}


ul{

list-style-position: inside;
padding: 10px;
}
#footer_container ul{
list-style-type: none;
padding: 0;
margin: 0;
}



ol{
list-style-position: inside;
padding: 10px;

}

li{
color: #6a6a6a;
margin-bottom: 10px;
}
#content_wrapper li a{
color: #6a6a6a;
}

hr{


width: 100%;
color: #003246;
border-top: 5px solid #003246;
border-bottom: none;
border-left: none;
border-right: none;

margin-bottom: 20px;
margin-top: 10px;
}


/*********************************
#WRAPPERS
**********************************/
body{
min-width: 1100px;
background:  #4c4d4f;
}


#top_wrapper{

background:  #ffffff url(/../images/bg-header.png) center top repeat-x;
width: 100%;

}


#content_wrapper{

background:  #ffffff;
background-position: bottom;
width: 100%;
}

#footer_wrapper{

background:  #4c4d4f;
width: 100%;
}


/*********************************
#CONTAINERS
**********************************/

#header_container{

width: 1100px;
height: 178px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: none;
overflow: hidden;
}


#content_container{

width: 1100px;
height: auto;
min-height: 400px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: none;
overflow: hidden;


}

#inner_container{

width: 1100px;
height: auto;
min-height: 748px;
margin-top: 65px;
margin-right: auto;
margin-bottom: 50px;
margin-left: auto;


background: #ffffff;
}


#footer_container{

width: 1100px;
height: auto;
min-height: 100px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: none;
overflow: hidden;
padding-top: 10px;
text-align: left;

}

/*********************************
#CONTAINER CLASSES
**********************************/



.clear{
	clear: both;
}


/*********************************
#INTERNAL CONTAINERS
**********************************/

#logo{

width: 300px;
height: 46px;
display: block;
float: left;
margin-top: 55px;
background: url(/../images/RnH-logo.png) no-repeat;
}

#logo2{

width: 100px;
height: 166px;
display: block;
float: right;
color: #4c4d4f;
font-family: 'rainehorneregular', Arial, sans-serif;
margin-top: 55px;
background: none;
font-size: 18pt;
}




.main-header{

width: 1100px;
height: 355px;
margin-bottom: 0px;
background: #ffffff;


}

.main-content{

width: 1100px;
height: auto;


padding:0;
float: left;
display: block;
}



.left-column{
width: 615px;
float: left;
height: 568px;
background: #e5e5e5;
padding: 0;
}





.full-column3{

width: 1100px;
height: auto;
display: block;
background: #ffffff;
overflow: hidden;
padding-top: 5px;
}


.button{

width: 508px;
height: 150px;
background-color: #4c4d4f;
display: block;
float: left;
margin-bottom: 40px;
border-radius: 10px;
padding: 225px 12px 12px 12px;
text-align: center;
}

.float-right{
float: right;


}


.umina{
background: #4c4d4f url(/../images/button-umina-over.jpg) 12px 12px no-repeat;
}
.umina:hover{
background: #4c4d4f url(/../images/button-umina.jpg) 12px 12px no-repeat;
}
.woywoy{
background: #4c4d4f url(/../images/button-woywoy-over.jpg) 12px 12px no-repeat;
}
.woywoy:hover{
background: #4c4d4f url(/../images/button-woywoy.jpg) 12px 12px no-repeat;
}
.ettalong{
background: #4c4d4f url(/../images/button-ettalong-over.jpg) 12px 12px no-repeat;
}
.ettalong:hover{
background: #4c4d4f url(/../images/button-ettalong.jpg) 12px 12px no-repeat;
}
.sthuberts{
background: #4c4d4f url(/../images/button-sthuberts-over.jpg) 12px 12px no-repeat;
}
.sthuberts:hover{
background: #4c4d4f url(/../images/button-sthuberts.jpg) 12px 12px no-repeat;
}


.website{

width: 130px;
background: url(/../images/arrow.png) right no-repeat;
display: inline-block;

}


.left-list{
width: 502px;
float: left;
height: auto;
min-height: 100px;
background: none;
padding: 0 10px 0 0;
}


.right-list{
width: 480px;
float: right;
height: auto;
min-height: 100px;
background: none;
padding: 0 10px 0 20px;
border-left: 2px solid #003246;
}

